
QGIS Application - Bug report #518

measure tool was not correct!

2007-01-08 04:43 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10577

Description

hi!

[[MeasureTool]] 

I don't try length check used [[MeasureTool]]

because [[MeasureTool]] Bug!

how do try to leahgth?

History

#1 - 2007-01-12 10:24 AM - Magnus Homann

- Status changed from Open to In Progress

What is the layer source projection?

What is the projects projection?

Is projection turned on?

Please attach your test layer, if possible.

I get similar errors when I reread a saved project, but when opening project settings dialog and setting projection agains, it seems OK. Can you test this?

#2 - 2007-01-27 09:50 AM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

Worksforme in trunk on win32 commit:51087d3a (SVN r6447) / commit:b6b92c9b (SVN r6451). If any more info is available, I'm glad to re-open (see

above).

#3 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
